.insight_heading{
    color:#000;
}

.insight_tag{
    font-size: 12px !important
}

.insignt_body{
    box-shadow:0px 2px 8px gray;
    border-radius: 5px;
}

.latest_news
{
        text-decoration: underline;
}

.latest_news_list{
    box-shadow: 0 6px 6px -4px rgba(0, 0, 0, 0.25);
    padding: 2px 5px 2px 5px;
    /*top right bottom left;*/
    margin-top: 4px;
}

.press_release_card{
    padding: 10px;
    /*box-shadow: 0px 4px 5px #000;*/
}

.dropdown-menu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; /* allows wrapping to new line */
    min-width: 40rem; /* adjust as needed */
}
.dropdown-menu .dropdown-item {
    white-space: nowrap; /* keeps text in one line */
}

@media (max-width: 768px) {
    .dropdown-menu.dropdown-wide {
    min-width: 100%; /* full width on mobile */
    }
}

.news_list_body
{
    padding: 4%;
    border-left: 2px solid #007bff;   /* Bootstrap primary color */
    border-right: 2px solid #007bff;
    box-shadow: 0 10px 15px rgba(0,0,0,0.1);
}

.page_detail_card{
        padding: 1%;
    }

    .card-box-shadow{
        box-shadow: 1px 2px 6px 0px #cccccc;
        padding-bottom: 0px;
        /*padding: 5px;*/
        border-radius: 5px;
        /*margin-left: 0.3%;*/
        /*margin-right: 1%;*/
    }

    .card-box-shadow .box-content{
        color: #000 !important;
        /*padding: 5px;*/

    }

    .card-box-shadow .box-content p{
        font-size: 12px;
        font-weight: bold;
        padding: 10px;
    }

    .card-box-shadow .box-content-lg-div span{
        margin-left: 5px;
        /*font-weight: bold;*/
        padding: 5px 10px 15px 10px !important;
        font-size: 14px;
        overflow-wrap: break-word;
    }      
    .card-box-shadow .box-content-lg-div p{
        font-weight: bold;
        font-size: 11px;
        margin-bottom: 0px;
    }          

    .card-box-shadow .box-content-lg-div{
        padding: 10px;
    }

    /* news */
    .recent_news{
        padding: 10px;
        box-shadow: 3px 7px 10px #878484;
    }

    .recent_news .content{
        border-top: 1px dotted #000;
        padding-top: 2%;
    }

    .recent_news .content h6 a {
        color:#000 !important
    }
    /* -------project details---------- */
    .top-picks-content{
        padding:10px 15px 10px 15px;
        color: #000 !important;
        font-weight: bold;
        font-size: 12px;
    }

    .top-picks-content span{
        color: #000 !important;
        font-weight: normal;
    }